import DstMicroservice_zh_CN_Base from './dst-microservice_zh_CN_base';

function getLocaleResource(){
    const DstMicroservice_zh_CN_OwnData = {};
    const targetData = Object.assign(DstMicroservice_zh_CN_Base(), DstMicroservice_zh_CN_OwnData);
    return targetData;
}

export default getLocaleResource;